@DemoApp @1 @DemoApp_Model @r65
Feature: Simple flow
Scenario: change scenario test 1test
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
Scenario: change scenario test 1
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I navigate to "url"
And I group steps into function as "I use HLStep"
And I wait for "350" seconds
Given I click on "ABC" button
And I click on "[data]" link
And I end function
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I wait for "1" seconds
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link

Scenario: change scenario test 2test
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
Scenario: change scenario test 2
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I navigate to "url"
And I group steps into function as "I use HLStep"
And I wait for "350" seconds
Given I click on "ABC" button
And I click on "[data]" link
And I end function
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I wait for "1" seconds
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_1)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[email]" the value "(column_3)"
And I enter into input field "[passwd]" the value "(column_4)"
And I click on "[Sign in]" link

